Uploaded image for project: 'Titanium SDK/CLI'
  1. Titanium SDK/CLI
  2. TIMOB-25706

Different SDK versione for iOS and Android

    Details

    • Type: Improvement
    • Status: Open
    • Resolution: Unresolved
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: None

      Description

      It would be useful to define in the tiapp.xml file different versions of the SDK to be used according to the platform.

      Currently I am in the problem of needing to use the latest version of SDK (7+) for iOS, while for Android I am forced to stay in version 6.3 as some third-party modules are not compatible with SDK 7+ (not they are 64bit).

      Similar problem I had with the change to the requirements for the android modules with the SDK 6 (many modules have been updated after months).

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              sandrolain Sandro Lain
            • Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:

                Backbone Issue Sync

                • Backbone Issue Sync is enabled for your project, but we do not have any synchronization info for this issue.

                  Git Integration